[torqueusers] Upgrading to a new Torque release - Maui compatibility

Anthony Ferrari ferraria at gmail.com
Thu Oct 6 05:51:05 MDT 2011


Hi all,

We have a linux computing cluster of 64 nodes and we use Torque 2.4.6 with
Maui 3.3.

We would like to upgrade Torque to a version 2.5.x to benefit from some of
the useful features it has compared to the 2.4.x.

But we have been told that combining different versions of Torque with
different versions of Maui is not always a success.
The couple (Torque 2.4.6, Maui 3.3) seems to work well.
So we are afraid to upgrade Torque to a 2.5.x version and then face some
bugs.

Do you have any useful thoughts on this ?

In your own systems, do you have a Torque2.5.x/Maui combination that you are
happy with ?
What combination do you advise ?

Many thanks,
Anthony
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.supercluster.org/pipermail/torqueusers/attachments/20111006/8de9cb57/attachment.html 


More information about the torqueusers mailing list